body,
ul,
li,
p {
  padding: 0;
  margin: 0;
}

*::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  border-radius: 4px;
}

*::-webkit-scrollbar-thumb {
  background: transparent;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

*:hover::-webkit-scrollbar-thumb {
  background: #aaa;
}

*::-webkit-scrollbar-thumb:active {
  background: #666;
}

*::-webkit-scrollbar-track {
  background: transparent;
}

*:hover::-webkit-scrollbar-track {
  background: #e8e8e8;
  box-shadow: inset 0 0 4px #888;
}

li {
  list-style: none;
}

.center {
  width: 1200px;
  margin: 0 auto;
}

.header {
  background-color: #fff;
  height: 68px;
  display: flex;
  align-items: center;
}

.header img {
  height: 51px;
  user-select: none;
}

.content_main {
  user-select: none;
  height: 530px;
  background-image: linear-gradient(
    270deg,
    #f8fbff 0%,
    #f3f7fc 51%,
    #eff6ff 100%
  );
  background-image: url('../image/bg.png');
  background-size: cover;
  background-position: center;
}
.content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.content .title {
  font-weight: Bold;
  font-size: 40px;
  color: #333333;
  margin-bottom: 38px;
}
.content .text {
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  line-height: 32px;
}
.content .upload {
  width: 193px;
  height: 48px;
  background: #148bfa;
  box-shadow: 3px 4px 8px 0 rgba(41, 116, 255, 0.31);
  border-radius: 6px;
  font-weight: Bold;
  font-size: 18px;
  color: #ffffff;
  line-height: 48px;
  text-align: center;
  margin-top: 48px;
  cursor: pointer;
}
.content #upload_input {
  width: 0;
  height: 0;
  opacity: 0;
  display: none;
  overflow: hidden;
}

.explain {
  padding: 48px 0;
}
.wrap {
  margin-bottom: 40px;
}
.wrap .title {
  display: flex;
  align-items: center;
  font-weight: Bold;
  font-size: 18px;
  color: #333333;
  margin-bottom: 24px;
}
.wrap .title img {
  margin-right: 8px;
  width: 16px;
}
.subtitle {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  margin-bottom: 16px;
}
.wrap ul li {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
}

.notice .title {
  font-weight: Bold;
  font-size: 14px;
  color: #333333;
  margin-bottom: 4px;
}
.notice .item {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  margin-top: 12px;
  line-height: 1.5em;
}
.modal {
  display: none;
}
.dark_mask {
  position: fixed;
  inset: 0;
  z-index: 1000;
  height: 100vh;
  opacity: 0.5;
  background: #000000;
}
.dialog {
  width: 800px;
  background: #ffffff;
  border-radius: 2px;
  position: fixed;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1002;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  box-shadow: 0 6px 16px 0 rgba(135, 135, 135, 0.3);
}
.dialog .header {
  height: 58px;
  transform: scaleY(-1);
  background-image: linear-gradient(180deg, #79abff 0%, #148bfa 100%);
  font-weight: Bold;
  font-size: 16px;
  color: #ffffff;
  position: relative;
}
.dialog .header div {
  transform: scaleY(-1);
  width: 100%;
  text-align: center;
}

.dialog .header img {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.dialog .modal_body {
  padding: 32px;
  min-height: 400px;
  max-height: calc(100vh - 280px);
  overflow-y: auto;
  background-color: #fff;
}

.result_title {
  font-weight: Bold;
  font-size: 18px;
  color: #2b333a;
  display: flex;
  align-items: center;
  justify-content: center;
}
.result_title img {
  width: 36px;
  margin-right: 16px;
}
.success_page .result_title {
  margin-bottom: 24px;
}
.success_page ul {
  margin-bottom: 24px;
}
.success_page li {
  font-weight: 500;
  font-size: 12px;
  color: #3b4147;
  line-height: 20px;
}
.success_page .sign_result {
  border: 1px solid #148bfa;
  border-radius: 2px;
  padding: 24px;
}
.sign_result .result_item {
  padding-top: 15px;
  padding-bottom: 24px;
  border-bottom: 1px solid #eee;
}
.sign_result .result_item:first-of-type {
  padding-top: 0;
}
.sign_result .result_item:last-of-type {
  padding-bottom: 0;
  border-bottom: none;
}
.sign_result .result_item > div {
  line-height: 24px;
  display: flex;
  align-items: center;
}
.sign_result .result_item > div .item_label {
  width: 200px;
  font-weight: Bold;
  font-size: 12px;
  color: #3b4147;
}
.sign_result .result_item > div .item_value {
  font-weight: 500;
  font-size: 12px;
  color: #3b4147;
}
.error_page .why_error {
  font-weight: 500;
  font-size: 14px;
  color: #3b4147;
  line-height: 24px;
}
.error_page .result_title {
  margin-bottom: 41px;
}
.dialog_message {
  position: fixed;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  color: #000000d9;
  font-size: 14px;
  display: flex;
  align-items: center;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  padding: 10px 16px;
  background-color: #fff;
  box-shadow: 0 3px 6px -4px #0000001f, 0 6px 16px #00000014,
    0 9px 28px 8px #0000000d;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  display: none;
  text-align: center;
}
.dialog_message img {
  width: 24px;
  margin-bottom: 8px;
}
.dialog_message .loading_icon {
  animation: rotate 2000ms infinite linear;
  -webkit-animation: rotate 2000ms infinite linear;
}
.dialog_message .error_icon {
}
@keyframes rotate {
  to {
    transform: rotate(1turn);
  }
}

.empty {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  color: #3b4147;
}

.empty img {
  width: 59px;
  margin-bottom: 24px;
}
